/* ----------------------------------------------------- */
/* Tablet (Portrait) */
/* ----------------------------------------------------- */
/* Width of 768px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 1116px) and (max-width: 1200px) {
    img { max-width: 100%; height: auto; }
    
    #wrap, .wrapcenter, #header .wrapcenter {
        max-width: 100%;
    }
    
    #sidebar #searchform input { width: 87%; padding: 0 2% 0 10%; }
}

@media only screen and (max-width: 1115px) {
    #masonry-container {
        height: auto !important;
    }
    
    #masonry-container .one_half.item {
        position: relative !important;
        margin-right: 2%;
        width: 48%;
        float: left;
        top: 0 !important;
        left: 0 !important;
    }
    
    #masonry-container .one_third.item {
        position: relative !important;
        margin-right: 2%;
        width: 32%;
        float: left;
        top: 0 !important;
        left: 0 !important;
    }
    
    #sidebar #searchform input { width: 87%; padding: 0 2% 0 10%; }
    
    #sidebar .homewidget .button {
        font-size: 14px;
        text-indent: 50px;
    }
}

@media only screen and (min-width: 959px) and (max-width: 1000px) {

    img { max-width: 100%; height: auto; }
    
   #wrap, .movetotop, .wrap, iframe, .wrapcenter, #header .wrapcenter {
        width: 100%;
        padding: 0;
    }
    
    #copyright {
        width: 100%;
    }
    
    #footer {
        width: 94%;
        padding: 20px 3%;
    }
    
    .flexslider .slides img {
       width: 100%;
       height: auto;
    }
    
    #nav ul li a {
       padding: 6px 20px 7px 20px; 
    }
    
    #logo {
        left: 37%;
    }
    
    img {
       max-width: 100%;
    }
    
    #latestposts .entry img {
       max-width: 95%;
    }
    
    .widget h3 {
        font-size: 1.5em;
    }
    
    .single-post .big-post-thumb img {
        max-width: 100%;
        height: auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    
    img { max-width: 100%; height: auto; }
    
    #wrap, #content-full, .movetotop, .wrap, iframe, #container, #commentform, .wrapcenter, #header .wrapcenter {
        width: 100%;
        padding: 0;
    }
    
    #copyright {
        width: 100%;
    }
    
    #header {
       margin-bottom: 20px;
    }
    
    .movetotop .container {
       margin-top: 0;
    }
    
    #latestposts .teasertext, #latestposts .entry{
        width: 100%;
    }
    
    #content-part{
        width: 65%;
    }
    
    #content h1 { line-height: 1.3em; }
    
     #footer {
        width: 94%;
        padding: 20px 3%;
    }
    
    .flexslider .slides img {
       width: 100%;
       height: auto;
    }
    
    .post-thumb .zoom {
        display: none;
    }
    
    #logo {
       position: relative;
       width: 18%;
       float: left;
       left: 2%;
    }
    
    #logo img {
       max-width: 100%;
       max-height: 140px;
    }
    
    .post-entry{
        width:300px;
        margin:-10px 0 0 40px;
    }
    
    .big-post-thumb img{
        width:460px;
        height:auto;
    }
    
    #masonry-container .one_third.item {
        position: relative !important;
        margin-right: 2%;
        width: 48%;
        height: 450px;
        overflow: hidden;
        float: left;
        top: 0 !important;
        left: 0 !important;
    }
    
    #respond input, #respond textarea {
        max-width: 100%;
    }
    
    .widget h3 {
        font-size: 1.3em;
        line-height: 40px;
    }
    
    #searcbox .contenuto h6 {
        font-size: 1.1em;
    }
    
    .list-products li {
        overflow: hidden;
    }
    
    #latestposts .navigation a, .prec-posts, .pross-posts, .widget h3 .search {
        width: 40px;
        height: 40px;
        padding: 0;
        background-size: 20px;
    }
    
    #latestposts .entry img {
       max-width: 95%;
       height: auto;
    }
    
    #latestposts .entry h4 {
        font-size: 1.2em;
    }
    
    #latestposts .entry p { font-size: 0.9em; }
    
    .single-post .big-post-thumb img {
        max-width: 100%;
        height: auto;
    }
    
    #sidebar .homewidget .button {
        font-size: 14px;
        text-indent: initial;
        text-align: center;
    }
    
    #sidebar .homewidget .button span {
       display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 830px) {
    #nav-responsive ul li a {
        font-size: 16px;
        padding: 6px 12px 7px 12px;
    }
}

/* ----------------------------------------------------- */
/* Mobile (Portrait) */
/* ----------------------------------------------------- */
/* Width of 320px */
/* ----------------------------------------------------- */

@media only screen and (max-width: 767px) {

    html {
       overflow-y: initial;
    }
    
    body {
		display: block;
	}
    
    img { max-width: 100%; height: auto; }

    #wrap, #content-full, .movetotop, .wrap, iframe, #container, #commentform, .wrapcenter, #header .wrapcenter {
        width: 100%;
        padding: 0;
    }
    
    #wrap {
        margin: 60px 0 0;
    }
    
    /* ----------------------------------------------------- */
    /* Header */
    
    #header .wrapcenter { margin: 0; }
    
    .movetotop .container {
       margin-top: 0;
    }
    
    #slogan, #home-slider .flex-control-nav, #home-slider .flex-direction-nav, #nav, 
    .list-products li .button, #page .color-hr2, #subtitle {
        display:none;
    }
    
    #logo {
       position: relative;
       width: 100%;
       float: none;
       left: auto;
       text-align: center;
       margin: 5px 0;
       display: inline-block;
    }
    
    #logo img {
       width: auto;
       height: 40px;
       margin: 0 auto;
    }
    
    .responsive { display: block !important; }
    
    #displaynav {
		width: 60px;
		height: 55px;
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		background: url('../images/displaynav.png') no-repeat center center;
		border-right: 2px solid #f4f4f4;
		z-index: 9;
	}
	
	#displaymainnav {
        width: 60px;
        height: 55px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: url('../images/displaymainnav.png') no-repeat center center;
        border-left: 2px solid #f4f4f4;
        z-index: 9;
    }
        
    #responsivenav, #mainresponsivenav {
        display: none;
        width: 100%;
        position: absolute;
        top: 50px;
		left: 0;
        z-index: 99999;
		text-align: center;
		background: #333;
        color: #fff;
    }
    
    #responsivenav #menu-responsive-menu, #mainresponsivenav #menu-main-responsive-menu {
        width: 100%;
        display: inline-block;
    }
    
    #responsivenav #menu-responsive-menu li a, #mainresponsivenav #menu-main-responsive-menu li a {
        display: block;
       font-size: 13px;
       font-weight: bold;
       padding: 7px 0;
       background: #333;
       border-bottom: 1px solid #d9d9d9;
        color: #fff;
    }
    
    #nav-responsive ul li {
       position: relative;
       display: block;
       float: left;
    }
    
    #nav-responsive ul li a {
        display: block;
        float: left;
        padding: 6px 12px 7px 12px;
        text-decoration: none;
        color: #004a1e;
        font-size: 15px;
        font-family: 'Ergoe';
    }
    
    #back-to-top {
        position: fixed;
        top: auto;
        bottom: 50px;
        right: 10px;
        padding: 15px;
        background: #000;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        border-radius: 100px;
        height: 20px;
        z-index: 999999;
    }
    
    #back-to-top img {
        height: 20px;
        width: auto;
    }
    
    #header{
        padding:0 !important;
        width: 100%;
        position: fixed;
    }
        
    #home-slider{
        display:none;
    }
    
    #sidebar, .sidebar-right{
        display:none;
    }
	
	.not-in-desktop { display: block !important; }
	.bannerLab {
		border-top: 5px solid #666;
		text-align: center;
		margin: 20px 0;
		width: 100%;
		display: block;
	}
	
	.bannerLab a {
		margin: 0 auto;
		width: auto;
		display: inline-block;
	}
    
    /* ----------------------------------------------------- */
    /* Main */

    #content-part{ 
        width: 100%;
        float:none;
    }
    #content-full{
        float:none;
    }
    
    #content h1 { line-height: 1.3em; }
    
    #content-full h1, #content-part h1 {
	   font-size: 16px;
        text-align: center;
	}
        
    .post{
        width:100%;
    }
    
    #filters a{
        padding:0 !important;
        margin:0 !important;
        border:none !important;
    }
    
    #container{
        width: 100%;
    }
    
    /* ----------------------------------------------------- */
    /* Cols */
    
    .one_fourth, #footer .col-4, .col-4, .col-4-last, .one_fifth, #content-part .one_fifth, .two_fifth, #content-part .two_fifth,
    #content-part .one_third, #content-full .one_third, .type-vini .one_fourth.last .widget, .type-vini .one_fourth.last .pricebox, #footer .one_third {
        width: 48% !important;
        margin: 0 2% 10px 0;
        height:auto;
        float: left;
        clear: none;
    }
    
    .two_third {
        float: none;
        width: 100%;
        margin: 0 0 10px 0;
        clear: both;
    }
    
    #latestposts .entry { height: auto; }
    
    #latestposts .one_third {
       width: 31% !important;
       margin-right: 4%;
       float: left;
       clear: none;
    }
    
    #mc_embed_signup .one_third {
       width: 31% !important;
       margin-right: 4%;
       float: right;
       clear: none;
    }
    
    #latestposts .two_third {
       width: 64%;
       margin-right: 0;
       float: right;
       clear: none;
    }
    
    #mc_embed_signup .two_third {
       width: 64%;
       margin-right: 0;
       margin-bottom: 4px;
       float: left;
       clear: none;
    }
    
    #mc_embed_signup { margin-bottom: 15px; }
    
    #latestposts .entry img {
       max-width: 90%;
       height: auto;
    }
    
    #respond p.comment-form-author, #respond p.comment-form-email {
       float: none;
       width: 100%;
       padding-top: 20px;
    }
    
    #respond p.comment-form-author input, #respond p.comment-form-email input, #respond input, #respond textarea {
       width: 95%;
       padding: 6px 2%;
    }
    
    .single-cat.col-8 {
	   width: 24%;
	}
	
	#fullwidth .one_third {
	   padding: 10px 1%;
	   width: 98%;
	}
	
	#content-part.single-guide ul.tabNavigation {
	   margin: 0 0 30px !important;
	   overflow: hidden;
	   float: none;
	   border-bottom: none !important;
	   z-index: 0;
	}
	
	#content-part.single-guide ul.tabNavigation li {
	   float: none;
	   clear: both;
	   width: 96%;
	   padding: 0 2%;
	}
	
	#content-part.single-guide ul.tabNavigation li a {
	   float: none;
	   text-align: left;
	}
	
	#content-part.single-guide div.tabs .tabcontent {
        float: none;
        width: 100%;
        border: 0;
        border-top: 0;
	}
        
    /* ----------------------------------------------------- */
    /* Footer */
    
    #footerwrap { height: auto !important; }
    
    #copyright, #footer{
        width: 96% !important;
        padding: 10px 2%;
        margin:0;
        text-align: left;
    }
    
    #copyright { text-align: center; }
    
    /* ----------------------------------------------------- */
       
}


/* ----------------------------------------------------- */
/* Mobile (Landscape */
/* ----------------------------------------------------- */
/* Width of 480px */
/* ----------------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {

    /* ----------------------------------------------------- */
    /* Header */
    
    #slogan, #home-slider .flex-control-nav, #home-slider .flex-direction-nav{
        display:none;
    }
    
    #sidebar, .sidebar-right{
        display:none;
    }
    
    /* ----------------------------------------------------- */
    /* Main */
            
    .post{
        width:100%;
    }
    
    html body #wrap .work-detail-thumb iframe{
        width: 100%;
        height: auto;
    }
    
    .post-thumb .zoom{
        display: none;
    }
    
    
    /* ----------------------------------------------------- */
    /* Cols */
    
    .one_third,
    .one_fourth,
    .one_fifth,
    .one_sixth,
    .one_two-third,
    .one_three-fourths,
    .two_third,
    .three_fourth { width: 100%; margin: 0 0 25px; }
    
    /* ----------------------------------------------------- */
    /* Footer */
    
    
    
    /* ----------------------------------------------------- */
}

@media only screen and (max-width: 700px) {
    
   div.pp_pic_holder {
        left: 0 !important;
        width: 100% !important;
        min-width: 0;
     }
     
     .pp_content_container .pp_left {
        padding-left: 0 !important;
     }
     .pp_content_container .pp_right {
        padding-right: 0 !important;
     }
     
     .pp_content {
       max-height: 100%;
       max-width: 100%;
    }
    
    .pp_gallery {
        display: block;
        left: 0;
        margin-top: 10px;
        position: relative;
    }
    
    div.light_rounded .pp_content, #pp_full_res img {
       max-width: 100% !important;
       max-height: 100% !important;
    }
    
    .pp_content_container .pp_details {
       float: none !important;
       width: 100% !important;
    }
    
    .pp_expand, div.ppt { display: none !important; }
}

@media only screen and (max-width: 670px) {

   #footer .one_third {
       width: 100% !important;
       margin: 0 !important;
       float: none;
       clear: both;
    }
    
    #footer .one_third {
        text-align: center;
        margin-bottom: 20px !important;
    }
    
    #mc_embed_signup {
        padding: 0 30px;
    }
    
    #mc_embed_signup .one_third {
        width: 31% !important;
        margin-right: 4%;
        float: right;
        clear: none;
    }
    
    #social ul {
        float: none;
        display: inline-block;
    }
    
    #latestposts .navigation a, .prec-posts, .pross-posts, .widget h3 .search {
        width: 40px;
        height: 40px;
        padding: 0;
        background-size: 20px;
    }
    
    .widget h3 {
        font-size: 1.2em;
        line-height: 40px;
    }
    
    #latestposts .entry img {
       max-width: 95%;
       height: auto;
    }
    
    #latestposts .entry h4 {
        font-size: 1.2em;
    }
    
    #latestposts .entry p { font-size: 0.9em; }
    
    #content h1 {
        font-size: 1.6em !important;
        margin-bottom: 10px !important;
        line-height: 1.3em !important;
    }
    
    #page .two_third .widget h3 .displayposts { display: none; }
}

@media only screen and (max-width: 480px) {
    #latestposts .one_third {
        width: 100% !important;
        margin-right: 0;
        float: none;
        clear: both;
        text-align: center;
    }
    
    #latestposts .two_third {
        width: 100%;
        margin-right: 0 !important;
        float: none;
        clear: both;
    }
    
    #contactform .one_fifth, #contactform .one_fourth {
       width: 100%;
       float: none;
       clear: both;
    }
    
    #content h1, #content-full h1 {
        font-size: 1.4em !important;
    }
    
    #masonry-container {
        height: auto !important;
    }
    
    #masonry-container .one_half.item, #masonry-container .one_third.item {
        position: relative !important;
        margin-right: 0;
        width: 100% !important;
        height: auto;
        overflow: hidden;
        float: none;
        top: 0 !important;
        left: 0 !important;
    }
    
     #masonry-container .one_half.item .post-thumb a, #masonry-container .one_third.item .post-thumb a {
       height: auto;
    }
    
    .single-post .meta { text-align: center; }
    
    .single-post .entry, #content-part .entry, #content-full .entry { width: 98%; margin: 0 1%; }
    
    img.alignleft {
	   float: none;
	   width: 100%;
	   height: auto;
	   clear: both;
	   margin: 0 0 20px 0;
	}
	
	#subscribeDataTable table tr td {
	   font-size: 12px;
	   line-height: 16px;
	   display: block;
	}
}